
@media(max-width:800px) {
	 
	.container {
		margin:0px!important;
		padding:0px!important;
	 
	}
	
	.container > .navbar-header {
		margin-left:20px;
	}
	
	.navbar-inverse .navbar-collapse {
		margin-left:20px;
	}
	
	.col-lg-12{
		padding:0px;
	}
    .navbar {
        min-height:0px!important;
    }

	.navbar-brand{
		display:none!important;
	}
	
	.navbartext-brand{
		display:block!important;
	}
	
	.plan-header{
	font:100 18px/12px 'Roboto', sans-serif!important;color:#ffffff!important;
	padding:10px!important;
	text-align:center!important;
	}
 

	.plan-row-inner-type1 {
		padding-top:5px!important;
		padding-bottom:5px!important;
		text-align:center!important;
	}
	 
	.plan-row-inner-type1 div strong {
	font-size:14px!important;
	} 
	
	.plan-height-high {
	height:55px!important;
	}
	
		
	.plan-best-bottom {
	height:66px!important;
	}
	
	.plan-button a {
	width:100%!important;
	height:120px!important;
	padding-top:8px!important;
	padding-bottom:8px!important;
	
	}
	
}

@media(max-width:414px) {
	
	.container {
		margin:0px!important;
		padding:0px!important;
	 
	}
	
	.container > .navbar-header {
		margin-left:20px;
	}
	
	.navbar-inverse .navbar-collapse {
		margin-left:20px;
	}
	
	.col-lg-12{
		padding:0px;
	}
    .navbar {
        min-height:0px!important;
    }

	.navbar-brand{
		display:none!important;
	}
	
	.navbartext-brand{
		display:block!important;
	}
	
	.plan-header{
	font:100 18px/12px 'Roboto', sans-serif!important;color:#ffffff!important;
	padding:10px!important;
	text-align:center!important;
	}
 

	.plan-row-inner-type1 {
		padding-top:5px!important;
		padding-bottom:5px!important;
		text-align:center!important;
	}
	 
	.plan-row-inner-type1 div strong {
	font-size:14px!important;
	} 
	
	.plan-height-high {
	height:55px!important;
	}
	
		
	.plan-best-bottom {
	height:66px!important;
	}
	
	.plan-button a {
	width:100%!important;
	height:120px!important;
	padding-top:8px!important;
	padding-bottom:8px!important;
	
	}
	


	

  
}

.plan-header{
		font:400 28px/22px 'Roboto', sans-serif!important;color:#ffffff;
		padding:40px;
		text-align:center;
		
	
}
.plan-talk-helper{
	font-size:1px;
	font-family:arial;
}

.navbartext-brand{
	display:none;
}

.plan-header-top {
	background-color:#76b5e1;
	background-image:url('/assets/image/spacer.png');
	background-repeat:repeat-x;
	background-size:100% 10%;	 
}
 
.plan-header{
	font:400 28px/22px 'Roboto', sans-serif!important;color:#ffffff;
	padding:40px;
	text-align:center;
	

}
.plan-talk-helper{
	font-size:1px;
	font-family:arial;
}

.navbartext-brand{
	display:none;
}
	
.plan-row-outer-type1 {
	
	border:1px solid gray;	
} 

.plan-white{
	background-color:#ffffff;
	color:#000;	
}

.plan-blue{
	background-color:#ffffff;
	color:#000;	
}

.plan-blue {
	background-color:#0c5fa3;
	color:#fff;
}

.plan-blue-head{
	background-color:#0c5fa3!important;
}

.plan-height-high {
	height:100px;
}

.plan-row-outer-type2 {
	background-color:#ffffff;
	color:#000;
	border:1px solid gray;	
	height: 100px;
} 

.plan-row-inner-type1 {
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}

.plan-row-inner-type1 div strong {
	font-size:20px;
}
 
.plan-type2{
	
} 

.plan-best-bottom{
	height:130px;
}

.plan-button a {
	width:100px;
	height:150px;
	padding-left:10px;
	padding-right:10px;
	padding-top:15px;
	padding-bottom:15px;	 
	text-decoration:none;
}

.plan-button a:hover {
	text-decoration:none;	 
}
.plan-button a:active {
	text-decoration:none;	 
}
.plan-button a:visited {
	text-decoration:none;	 
}
 
 .plan-button-white a {
		background-color:#392d7d;
		color:#e7ed42;
}
	

	
.plan-button-blue a {
	background-color:#e7ed42;
	color:#282f5c;
	
}

.link-best-seller a{
	color:#ffffff;
}
